.bg-dark {
  background-color: #ffffff !important;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  padding: .75em 0;
  letter-spacing: 1px;
  color: #08622e;
}

.btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}

.btn-outline-primary {
  --bs-btn-color: #81b133;
  --bs-btn-border-color: #81b133;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #81b133;
  --bs-btn-hover-border-color: #81b133;
  --bs-btn-focus-shadow-rgb: 254, 209, 54;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #81b133;
  --bs-btn-active-border-color: #81b133;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #81b133;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #81b133;
  --bs-gradient: none;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  background-color: #81b133;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all ease .5s;
  opacity: 0;
  background: rgba(129,177,51,0.9);
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #08622e !important;
  border-color: #08622e !important;
  color: #f0efd8;
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}

footer {
  padding: 25px 0;
  text-align: center;
}

*, *::before, *::after {
  box-sizing: border-box;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #81b133;
}

